Subject: Re: [Shop-talk] troubleshooting LED flashlight again

From: Battmain <[email-masked]>
Date: Wed, 25 Dec 2013 07:26:38 -0800 (PST)

Check the continuity of the led assembly. If you have another similar unit,
take the led assembly and swap them out. If you have alligator clip leads you
can also use the battery and see if the leds will light up when you touch the
leads to the contacts. I've also used foil to help the cheap contacts make a
good connection when reassembling. For the price of that one and what Amazon
charges for returns, it may be more cost effective to just trash it. 
Regards,
Brian

>________________________________
> From: John Niolon
<[email-masked]>
>To: shop-talk <[email-masked]> 
>Sent: Wednesday,
December 25, 2013 9:04 AM
>Subject: [Shop-talk] troubleshooting LED flashlight
again
> 
>
>I tried flipping battery...still dark... checking voltage   one
lead on the
>positive battery post and the other on the case where the led
screws in... got
>1.5vdc there... so the problem must be in the led
assembly... too small to
>canabalize... it's only about 1/2" in diameter and
1/4" high...  it's just odd
>that all 4 would fail... the seller offered no
info except a refund.  BTW
>here's a better link below if anyone is
interested...  the others that I
>bought previously are good lites with a long
runtime for a single AA.
>
>
>http://www.amazon.com/BBQbuy-300lm-Flashlight-Torch-Adjustable/dp/B006E0QAFY/
>ref=sr_1_1?ie=UTF8&qid=1347327761&sr=8-1&keywords=cree+flashlighthttp://www.a
>mazon.com/BBQbuy-300lm-Flashlight-Torch-Adjustable/dp/B006E0QAFY/ref=sr_1_1?i
>e=UTF8&qid=1347327761&sr=8-1&keywords=cree+flashlight
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: "Peter J. Thomas" <[email-masked]>
Date: Wed, 25 Dec 2013 12:18:03 -0500

On 12/25/2013 9:04 AM, John Niolon wrote:
> I tried flipping battery...still dark... checking voltage   one lead on the
> positive battery post and the other on the case where the led screws in... got
> 1.5vdc there... so the problem must be in the led assembly... too small to
> canabalize... it's only about 1/2" in diameter and 1/4" high...  it's just odd
> that all 4 would fail... the seller offered no info except a refund.  BTW
> here's a better link below if anyone is interested...  the others that I
> bought previously are good lites with a long runtime for a single AA.

LEDs have a specific forward voltage and it won't light unless the 
voltage is maintained.  Battery voltage can be different under load.  7 
watts is a lot of power to run on AA and the voltage may drop well below 
the forward voltage with a cheap battery.  Standard "Heavy Duty" 
batteries often supplied with lights do not produce a consistent voltage 
over its life.  The voltage drops over time.  As soon as the voltage 
drops below the forward voltage the LED will not light.  Alkaline 
batteries will produce a more consistent voltage over the usable life 
then drop all at once at the end.  You might try a new, fresh alkaline 
or lithium battery.

> and Merry Christmas to all you shop-talk guys... you've saved my bacon a few
> times this year... thanks
>
> john
>
>
> Many people are alive only because it's illegal to shoot them.
>
>
>
>
> ---
> This email is free from viruses and malware because avast! Antivirus
> protection is active.
> http://www.avast.com
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]